config.defaultTimeoutSeconds=5
base.url=https://stage-forum.telerikacademy.com/

forum.homePage=https://stage-forum.telerikacademy.com/
forum.logInPage=https://auth.telerikacademy.com/account/login
forum.newTopicPage=https://stage-forum.telerikacademy.com/t/